Hallo Nutzer des hPage / nPage-Forums!
Ich habe dieses Forum erstellt, weil der hPage / nPage Betreiber schon vor langer zeit das eigene Forum abgeschafft hat. Ich kann diese Website, also das Forum, nicht vollkommen kostenlos betreiben. Die Foren-Software ist zwar kostenlos, aber der Webspace kostet Geld. Um einen Teil der Kosten zu erwirtschaften, habe ich hier Adsense-Werbung eingebaut. Solltest du einen Werbeblocker verwenden, dann wird diese Werbung nicht angezeigt. Bedenke, dass man bei den meisten Werbeblockern die Blockierung für einzelne Websites deaktivieren kann.

Update von Version 3.1.10 auf 3.2.0 durchführen

Antworten
admin
Site Admin
Beiträge: 23
Registriert: 29. Jan 2016, 19:49

Update von Version 3.1.10 auf 3.2.0 durchführen

Beitrag von admin » 30. Jan 2017, 11:51

Die Durchführung des Updates von 3.1.10 auf 3.2.0 hängt auch davon ab, ob die Erweiterungen unterstützt werden. Installierte Erweiterungen sind:
  1. About us; installiert: 2.0.4 ; aktuell: 2.1.1am 02.10.2017 auf 3.1.4 aktualisiert, lässt sich aber nicht aktivieren wegen Versionsproblemen
  2. Advanced BBCode Box; installiert: 3.1.3; aktuell:3.1.4; am 02.10.2017 auf 3.1.4 aktualisiert
  3. Google AdSense ; installiert: 1.0.0; aktuell:1.0.0
  4. Pages; installiert: 1.0.3; aktuell: 2.0.2; am 02.10.2017 auf 1.0.5 aktualisiert; Version 2.0.2 benötigt vermutlich andere Hauptversion
  5. phpBB3 SEO Sitemap; installiert: 1.0.4 ; aktuell: 1.1.1; am 02.10.2017 auf 1.1.1 aktualisiert
  6. SEO URLs; installiert: 0.3.2; aktuell: 0.3.3
Zu 1.
gibt es hier https://www.phpbb.com/customise/db/extension/about_us/
Informationen. Dort steht:
"About us" is an extension which adds to phpBB 3.1 (2.0.x) or phpBB 3.2 (2.1.x) a "about us"- or "legal notice"-page, where you can add your contact details and more.
Zu 2.
gibt es hier https://www.phpbb.com/customise/db/exte ... bcode_box/
Dort steht:
Ready for phpBB 3.2
Zu 3.
Siehe
https://ashus.ashus.net/viewtopic.php?f=7&t=295
keine Aussage zu Version 3.2.0
Zu 4.
Zu 5.
siehe
https://tas2580.net/downloads/phpbb-sitemap/
System:phpBB 3.1 und phpBB 3.2
Zu 6.

Antworten